<!DOCTYPE html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<html>
<title>CV Rodrigo Gutierrez Gonzalez</title>
<link rel="stylesheet" type="text/css" href="CV.css">

<h4 id="nombre">Rodrigo</h4>
<h4 id="apellidos">Gutierrez Gonzalez</h4>

<body background="fondo.jpg">

    <div class="cabecera">
    <img class="foto" src="foto1.jpg"/>
    <p class="datos">
        <h3 class="datos1">Edad:</h3>
        <h3 class="datos1">Dni:</h3> 
        <h3 class="datos1">Direccion:</h3>
        <h3 class="datos1">Correo Electronico:</h3> 
        <h3 class="datos1">Telefono:</h3> 
    </div>
    
    <main>
        <section><br><br><br>
            <h2 class="estudios_titulo">ESTUDIOS</h2><br> 
            <ul class="estudios">
                <li>Bachillerato en el IES Santa Clara. Santander.</li><br>
                <li>Graduado en Relaciones Laborales. Universidad de Cantabria.</li><br>
                <li>Actualmente cursando primero en el grado superior de desarrollo de aplicaciones multiplataforma.</li>
            </ul><br><br>
        </section>
        
        <section><br>
            <h2 class="estudios_titulo">HABILIDADES</h2><br>        
           
            <div class="porcentajes">
            <progress class="html" value="80" max="100">80 %</progress>
            <span class="progress-type">HTML / CSS</span>
            <span class="progress-completed">80%</span><br><br>
            
            <progress class="html" value="70" max="100">70 %</progress>
            <span class="progress-type">SQL</span>
            <span class="progress-completed">70%</span><br><br>
            
            <progress class="html" value="60" max="100">60 %</progress>
            <span class="progress-type">JAVA</span>
            <span class="progress-completed">60%</span><br><br>
            
            <progress class="html" value="40" max="100">40 %</progress>
            <span class="progress-type">PHP</span>
            <span class="progress-completed">40%</span>
            </div>
        </section>
        
        <section><br><br><br><br><br><br>
            
            <h2 class="estudios_titulo">EXPERIENCIA LABORAL</h2><br>
               <ul class="trabajos">
                <li>Contrato en practicas como profesor de informatica basica. 6 meses.</li><br>
                <li>Becario en Mutua Fraternidad Muprespa. 4 meses.</li><br>
               </ul>
        </section>
          
        <section><br><br>
            
            <h2 class="estudios_titulo">IDIOMAS</h2><br> 
               <ul class="idiomas">
                <li>Ingles B2</li><br>
                <li>Frances B1</li><br>
               </ul>
        </section>
        
        <section><br><br><br>      
            <h2 class="estudios_titulo">OTROS DATOS DE INTERES</h2><br> 
               <ul class="otrosDatos">
                <li>Permiso de conducir B1</li><br>
               </ul>
        </section>
        
        <div><p class="pie">Todos los derechos reservados</p></div>
        
        </main>
    

</body>

</html>	

